
/* ------------------ Color Variables ------------------ */
:root {
	--primary: #536544; /* Green */
	--dark-primary: #404e34;
	--light-primary: #abbd9d;
	--subtle-accent: #D3D7D8; /* Greenish grey */
	--bright-accent: #fe924c; /* Orange */
	--dark-grey: #676767;
	--med-grey: #999999;
	--light-grey: #eeeeee;
	--accent-grey: #dddddd;
	--dark-text: #000000;
	--light-text: #ffffff;
	--alert-danger: #900000; /* Red */
	--alert-success: #abbd9d; /* Green */
	--alert-warning: #EBc667; /* Yellow */
	--alert-info: #CAEBF2; /* Light blue */
}


/* ------------------ Header Styles ------------------ */
.top-navigation {
	background: #eeeeee;
	color: #000000;
	height: 31px;
	line-height: 30px;
	vertical-align: middle;
	position: relative;
	z-index: 1;
	padding-left: 20px;
}
.fontsizer {
	cursor: pointer;
}
.idaho-logo {
	margin-top: -3px;
}
ul#menu-top.top-menu.nav > li > a.nav-link {
	padding: 0rem .5rem;
}
.top-menu > li > a {
	color: #000000;
}
.top-menu > li > a:hover {
	background-color: #dddddd;
	color: #000000;
}
.site-branding {
	border: none;
	min-height: 275px;
	/*font-family: "Montserrat",sans-serif;*/
}
.header-background {
	background-size: cover;
	background-position: center;
	background-image: url('/assets/img/header-min.jpg'); /* --- PLACE YOUR HEADER IMAGE HERE --- */
}
.header-brand {
	align-items: center;
	justify-content: center;
	height: 100%;
	min-height: 275px;
}
.header-text {
	margin-top: 0px;
}
.header-agency, .header-logo, .header-text {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
img.logo {
	padding-top: 0px;
	width: 100%;
	max-width: 250px;
}
/*.agency {*/
	/*color: #ffffff;*/
	/*font-weight: 600;*/
	/*font-size: 1rem;*/
	/*line-height: 1.5rem;*/
	/*text-transform: uppercase;*/
	/*display: block;*/
	/*margin-top: 10px;*/
	/*margin-bottom: 10px;*/
/*}*/
.header-agency > img {
	width: auto;
	max-height: 150px;
	float: right;
}


/* ------------------ Navigation Styles ------------------ */
.navigation {
	background-color: #eee;
	letter-spacing: .06rem;
	padding: 0;
	position: relative;
	z-index: 2;
	font-weight: 600;
}
.navbar {
	padding: 2px;
}
.navbar-nav .nav-link {
	color: #000000;
}
.navbar-nav > li.nav-item > a.nav-link:hover {
	background-color: #dddddd;
}
.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus {
	color: #000000;
}
.dropdown-menu {
	padding: .3rem 0;
	margin: 2px 0;
	background-color: #dddddd;
	border-radius: 0;
}
.collapse.show {
	width: 100%;
}
.navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0,0.75)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.navbar-toggler:not(:disabled):not(.disabled) {
	color: #000000;
	background: #dddddd;
	border: solid 2px;
}
.navbar-search {
	padding: 7px 15px;
	border: solid 2px;
	background: #dddddd;
	border-radius: 5px;
	top: 2px;
}

/* ------------------ Google Customer Search Engine (CSE) Styles ------------------ */
.gsc-control-cse {
	border-color: transparent !important;
	background-color: transparent !important;
}
td.gsc-input, .search-form {
	min-width: 250px !important;
	max-width: 250px !important;
	margin-left: auto;
}
.gsc-control-cse .gs-spelling, .gsc-control-cse .gs-result .gs-title, .gsc-control-cse .gs-result .gs-title * {
	text-align: left !important;
	font-weight: bold !important;
}


/* ------------------ Body Styles ------------------ */

/*p, a, h1, h2, h3, h4, h5, h6 {*/
	/*font-family: "Comic Sans MS";*/
/*} */


.shadow {
	-webkit-filter: drop-shadow(0px 0px 5px #111);
	filter: drop-shadow(0px 0px 5px #111);
	box-shadow: none !important;
}
body, p {
	font-size: 16px;
}
h1 {
	color: #fe924c;
	padding-bottom: 25px;
}
a {
	transition: all 0.3s ease 0s;
	color: #536544;
}
a:hover {
	text-decoration: none;
	color: #fe924c;
}
#main a:not(.btn, .paginate_button) {
	font-weight: bold;
}
a > img {
	transition: all 0.3s ease 0s;
}
a > img:hover {
	opacity: .75;
}
a > svg {
	min-width: 20px;
	min-height: 20px;
	color: #536544;
}
a > svg:hover {
	cursor: pointer;
}
.table th, .table td {
	padding: .5rem;
}
.text-right {
	float: right;
}
.text-left {
	float: left;
}
/*html {
	overflow-x: hidden;
}*/
#content {
	padding-top: 30px;
	margin-bottom: 30px;
	min-height: 300px;
}
.accent-color { /* applies accent color to anything with this class */
	color: #fe924c;
}
/*
ul.color {
	list-style: none;
}
ul.color li::before {
	content: "\2022";
	color: #fe924c;
	font-weight: bold;
	display: inline-block;
	width: .75em;
	margin-left: -1.5em;
	font-size: 1.25em;
	line-height: 1em;
}
*/

.footer-area a:not([href*=".gov"])[href*="localhost"]:not([href^="#"]):not([href^="/"]):not([href^="tel:"]):not(.no-icon-link):after {
	position: relative !important;
	top: 0px;
	display: inline;
	font-family: Glyphicons !important;
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\E390";
	margin-left: 3px;
	font-size: .9em;
}

/* ------------------ Flex styles ------------------ */
/*.d-flex {*/
	/*display: flex;*/
	/*display: -ms-flexbox;*/
/*}*/
/*.row {*/
	/*display: flex;*/
	/*display: -ms-flexbox;*/
/*}*/


/* ------------------ Accordion (Collapse) Styles ------------------ */
#accordion > .card {
	background: #eeeeee;
	opacity: 1;
	transition: all 0.3s ease 0s;
	border: none;
	margin-bottom: 15px;
}
#accordion > .card > .btn-link {
	color: #999999;
}
#accordion .btn-link:hover {
	background: #D3D7D8;
	opacity: 1;
}
#accordion > .collapse.show{
	background: #eeeeee;
	padding-top: 10px;
}
#accordion > .card > .card-header {
	padding: 0;
	border-bottom: none;
}
#accordion .btn {
	display: block;
	width: 100%;
	height: 100%;
	text-align: left;
	padding: .75rem;
	text-decoration: none;
	white-space: normal;
}
.icon-rotates {
	-moz-transition: all .5s linear;
	-webkit-transition: all .5s linear;
	transition: all .5s linear;
	margin-right: 5px;
	color: #536544;
}
.icon-rotates.rotate {
	-moz-transition: rotate(180deg);
	-webkit-transition: rotate(180deg);
	transition: rotate(180deg);
}
button.btn.btn-link.collapsed .icon-rotates {
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
	color: #fe924c;
}
#accordion > .card >.card-header > h5 > button.btn.btn-link {
	width: 100%;
	text-align: left;
	text-decoration: none;
	color: #676767;
}


/* ------------------ Card Styles ------------------ */
.card {
	background-color: #eeeeee;
	border: none;
}


/* ------------------ Alerts Styles ------------------ */
.alert-danger {
	color: #ffffff;
	background-color: #900000;
	border: 0px;
	border-color: transparent;
}
.alert-success {
	color: #333;
	background-color: #abbd9d;
	border: 0px;
	border-color: transparent;
}
.alert-warning {
	color: #333;
	background-color: #EBc667;
	border: 0px;
	border-color: transparent;
}
.alert-info {
	color: #333;
	background-color: #CAEBF2;
	border: 0px;
	border-color: transparent;
}


/* ------------------ Button Styles ------------------ */
.btn {
	/*padding: .5rem 1rem;*/
	/*font-size: 1.2rem;*/
}
.btn-primary {
	background-color: #536544;
	border-color: #536544;
}
.btn-primary:hover {
	background-color: #fe924c;
	border-color: #fe924c;
}
.btn-secondary {
	background-color: #999999;
	border-color: #999999;
}
.btn-secondary:hover {
	background-color: #abbd9d;
	border-color: #abbd9d;
	color: #000000;
}
.btn-dark {
	background-color: #676767;
	border-color: #676767;
}
.btn-dark:hover {
	background-color: #404e34;
	border-color: #404e34;
}
a.btn-primary, a.btn-secondary > svg {
	min-width: 20px;
	min-height: 20px;
	color: #ffffff;
}
a.btn-secondary > svg:hover{
	color: #000000;
}
button.btn.dropdown-toggle.btn-light {
	padding-top: 4px;
	padding-bottom: 4px;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	border-radius: .25rem;
}
button, html [type="button"], [type="reset"], [type="submit"] {
	-webkit-appearance: inherit;
}
.btn-well {
	color: #ffffff;
	font-weight: bold;
	border: 2px solid white;
	margin-left: 10px;
}
.btn-well:hover {
	background: #536544;
}
.btn-well-dark {
	color: #000000;
	font-weight: bold;
	border: 2px solid black;
	margin-left: 10px;
}
.btn-well-dark:hover {
	background: #536544;
}



/* ------------------ Footer Styles ------------------ */
.site-footer {
	/*background: #536544;*/
	color: #ffffff;
	padding-top: 30px;
}
#usa-map {
	float: left;
	overflow: hidden;
}
#usa-map > img {
	width: 100%;
}
footer {
	margin-top: 30px;
}
.footer-navigation a {
	color: #ffffff;
}
.footer-navigation a:hover {
	color: #fe924c;
}
.footer-menu > .menu-item {
	line-height: 2;
}
.footer-menu > .menu-item > a {
	color: #ffffff;
}
.footer-links {
	padding-top: 30px;
	padding-bottom: 0px;
	font-size: smaller;
}
.footer-links > a {
	color: #ffffff;
}
.footer-links > a:hover {
	color: #fe924c;
}
.footer-agency {
	color: #fe924c;
	font-weight: 700;
	transition: all 0.3s ease 0s;
}
.footer-agency:hover {
	color: #ffffff;
}
.footer-links-list {
	padding-inline-start: 0px;
}
.footer-links-list > ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}
.footer-links-list > li {
	display: inline;
	padding: 5px;
}
.footer-links-list > li > a {
	color: #ffffff;
}
.footer-links-list > li > a:hover {
	color: #fe924c;
	text-decoration: none;
}
.footer-links-list > li:not(:first-of-type):before {
	content: " | ";
	padding-right: 10px;
	color: #ffffff;
}
.photo-credit {
	padding-top: 30px;
	padding-bottom: 10px;
	font-style: italic;
}
.photo-credit > p {
	float: right;
	text-align: right;
}
.photo-credit > p > a {
	color: #ffffff;
}
.photo-credit > p > a:hover {
	color: #fe924c;
}
#colophon {
	background-image: url('/assets/img/seal.png');
	background-repeat: no-repeat;
	background-blend-mode: luminosity;
	background-size: 300px 182px;
	background-position: 75% 100%;
}
.versioning {
	font-size: small;
	text-align: right;
	padding-right: 5px;
	color: #ffffff;
	background: #404e34;
	width: 100%;
}

